h1 {
    color: #398caf;
}
.sppb-addon-article h3{
	display: none;
}
#sp-main-body {
    padding: 10px 0;
}
#sp-header {
    background: #20385a none repeat scroll 0 0;
}
.sp-megamenu-parent >li >a, .sp-megamenu-parent >li >span {
    color: #f5f5f5;
}

.sp-megamenu-parent >li.active>a, .sp-megamenu-parent >li:hover>a {
	color: #398caf;
}
#sp-header .logo a {
    color: #f0d26d;
}
.maintexts {
	line-height: 3;
    font-size: 18px;
}
.pd-ctitle {
		display: none;
}
.pd-buttons {
	display: none;
}
h2 {
    color: #398caf;
}

#offcanvas-toggler >i {
    color: #3a8caf;
}
.slide-top-menu .offcanvas-menu {
    background-color: #1a2d48;
}

@media (max-width: 768px) {
  .mainimg {
    background-size: cover;
    background-attachment: scroll;
    min-height: 300px;
  }
}

